{
  "last-module-event-record-time": 1639899509564,
  "migrate-history": [
    "cloud-function"
  ],
  "group-list": [
    "default",
    "camera",
    "hit1",
    "hit2",
    "hit3"
  ],
  "collision-matrix": [
    [
      true,
      null,
      true
    ],
    [
      false,
      false,
      true
    ],
    [
      true,
      true,
      true,
      true,
      false
    ],
    [
      false,
      false,
      true,
      false
    ],
    [
      false,
      false,
      false,
      false,
      false
    ]
  ],
  "excluded-modules": [
    "3D Physics/Builtin"
  ],
  "preview-port": 7456,
  "design-resolution-width": 960,
  "design-resolution-height": 640,
  "fit-width": false,
  "fit-height": true,
  "use-project-simulator-setting": false,
  "simulator-orientation": false,
  "use-customize-simulator": true,
  "simulator-resolution": {
    "width": 960,
    "height": 640
  },
  "clear-simulator-cache": true,
  "facebook": {
    "enable": false,
    "appID": "",
    "live": {
      "enable": false
    },
    "audience": {
      "enable": false
    }
  }
}
